Upgrade from feisty to gutsy causes conffile prompts

Bug #151349 reported by to be removed on 2007-10-10
0
Affects Status Importance Assigned to Milestone
kdebase (Ubuntu)
Medium
Unassigned

Bug Description

When testing an upgrade from Kubuntu desktop i386 feisty to gutsy, I got prompted twice for conffile changes: /etc/kde3/kdm/backgroundrc and /etc/kde3/kdm/kdmrc. I had just installed the machine, and had not touched either file manually.

Harald Sitter (apachelogger) wrote :

Probably some problem in the feisty packaging causing changes after the installation, ... this doesn't qualify for a stable release update though, so I am closing as won't fix.

Thank you for this report though.

Changed in kdebase:
status: Triaged → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers